WFTOPFA(1)

NAME
wftopfa - konvertiert eine Wadalab basierte Schrift ins Postscript .PFA- (oder .PFB-)Format mittels Ghostscript.

SYNTAX
wftopfa Schriftname

BESCHREIBUNG
Das Skript ruft gs(1) auf, um eine Wadalab basierte Schrift in das Postscript .PFA- (oder .PFB-)Format zu konvertiern.

SIEHE AUCH
gs(1)

VERSION
Das Dokument wurde zuletzt für Ghostscript Version 7.21 durchgesehen.

AUTOR
Artifex Software, Inc. sind die Hauptautoren von Ghostscript. Diese Manpage ist von George Ferguson.